#jqm-close {
	position: absolute;
	top: -8px;
	right: -8px;
	width: 30px;
	height: 30px;
	background: transparent url('http://img.tradepub.com/images/close-x.png');
_background: transparent; 
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tradepub.com/images/close-x.png', sizingMethod='scale'); 
	cursor: pointer;
	z-index: 1103;
}



.jqmWindow-nl {
    display: none;
    position: fixed;
	width:600px;
	padding:5px 20px 15px 20px;
    top: 17%;
    left: 50%;
    margin-left: -320px;
font-family:arial,helvetica,sans-serif;
        /*--CSS3 Box Shadows--*/
        -webkit-box-shadow: 0px 0px 20px #000;
        -moz-box-shadow: 0px 0px 20px #000;
        box-shadow: 0px 0px 20px #000;
        /*--CSS3 Rounded Corners--*/
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
}


.jqmWindow-nl #txt {
text-align:center;
margin-bottom:10px;
font-size:26px!important;
font-weight:bold;
}

img.TPcover_w_cnd01lb {
margin-right:15px;
}

.TPcell_w_cnd01lb {
font-size:16px;
padding-bottom:10px;
}


.TPcell_w_cnd01lb a {
font-weight:bold;
}


a.TPbutton_w_cnd01lb {
-webkit-border-radius: 7px;
  -mozilla-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-decoration: none;
  color: #ffffff;
  font-family:'lucida sans','lucida grande',arial,helvetica,sans-serif;
  letter-spacing:-1px;
  font-weight: bold;
  margin-top: 10px;
  background-color:#ff9900;
  background:url(http://www.revresponse.com/sites/all/themes/revresponse/images/button_28.png);
  background-position: top right;
  padding:4px 10px 4px 10px;
  font-size:16px;
  -moz-box-shadow:    0px 3px 3px 2px #d7e1eb;
  -webkit-box-shadow: 0px 3px 3px 2px #d7e1eb;
  box-shadow:         0px 3px 3px 2px #d7e1eb;
  border: solid 2px #fff;
}
a.TPbutton_w_cnd01lb:hover {
background-color:#ffcc00;
background-position: bottom right;
color:#ffffff;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

#email {
	width:140px;
}

#jqmInner {

	color:#333;
	padding:12px;
        position: relative;

}

#tplb-email {
        width: 120px;
        height: 96px;
        background: transparent url('http://img.tradepub.com/images/tplb-email.png');
_background: transparent;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tradepub.com/images/tplb-email.png', sizingMethod='scale');

}

#tplb-subscribe-ffffff {
        width: 197px;
        height: 38px;
        background: transparent url('http://img.tradepub.com/images/tplb-subscribe-white.png');
_background: transparent;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tradepub.com/images/tplb-subscribe-white.png', sizingMethod='scale');
	margin:0;
	padding:0;
}

#tplb-subscribe-000000 {
        width: 197px;
        height: 38px;
        background: transparent url('http://img.tradepub.com/images/tplb-subscribe-black.png');
_background: transparent;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tradepub.com/images/tplb-subscribe-black.png', sizingMethod='scale');
	margin:0;
	padding:0;
}

